<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemDropEventArgs Class

Provides data for BetterListView.ItemDrop event.

For a list of all members of this type, see BetterListViewItemDropEventArgs Members .

System.Object
EventArgs
DragEventArgs
BetterListViewItemDropEventArgs

public class BetterListViewItemDropEventArgs : DragEventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemDropEventArgs Members | ComponentOwl.BetterListView Namespace